/* prettier-ignore */
/*# sourceMappingURL=user.css.map */

/* color scheme */

.tcc-bg-b{
    /* BLUE */
    background-color: #031F45;
}

.tcc-bg-b-50{
    /* BLUE */
    background-color: #3D4C6F;
}

.tcc-bg-r{
    /* RED */
    background-color: #7D2621;
}


/* Holders (corner etc) */
.date-holder {
  position: absolute;
  top: 15px;
  font-size: 15px;
  color: #fff;
  width: 65px;
  height: 65px;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
  left: 10px;
}

.date-holder span {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  display: block;
}

/* ================================================
--> Elements countdown style
================================================== */
.count-down {
  position: relative;
}

.count-down h2 {
  font-size: 40px;
  margin-bottom: 30px;
}

.count-down .simple_timer {
  width: 100%;
  margin: 0 auto;
  /*color: #222222;*/
  color: #FFFFFF;
}

.count-down .table-cell {
  margin: 15px 15px 0 0;
  display: inline-block !important;
  text-align: center;
}

.count-down .table-cell .tab-val {
  width: 100px;
  height: 100px;
  line-height: 110px;
  font-size: 40px;
  display: inline-block !important;
  /*background: #f8f8f8;
  border: 1px solid #e5e5e5;*/
  font-weight: 500;
}

.count-down .table-cell .tab-metr {
  display: none;
}

.count-down.titled .table-cell {
  position: relative;
  height: 130px;
}

.count-down.titled .table-cell .tab-val {
  width: 130px;
  height: 130px;
  background-color: transparent;
}

.count-down.titled .table-cell .tab-metr {
  display: block !important;
  margin-top: -50px;
  line-height: 22px;
  font-size: 16px;
  text-transform: capitalize;
  /*color: #222222;*/
  color: #FFFFFF;
}

.count-down.circled .tab-val {
  border-radius: 50%;
}

.count-down.colored-bg {
  padding: 80px 50px 80px;
}

.count-down.colored-bg .tab-val {
  width: 130px;
  height: 130px;
  /*background-color: #ffffff !important;*/
  border: none;
}

.count-down.bg-image {
  position: relative;
  padding: 80px 50px 80px;
}

.count-down.bg-image .tab-val {
  width: 130px;
  height: 130px;
  /*background-color: #ffffff !important;*/
  border: none;
}

.count-down.bg-image.shadow:before {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(32, 5, 5, 0.7);
}

.fun-text {
  position: relative;
  display: block;
  margin-top: 15px;
}

@media (min-width: 768px) {
  .fun-text {
    display: inline-block;
    margin-right: 0px;
  }
}

.fun-text:last-child {
  margin-right: 0px;
}

@media (min-width: 768px) {
  .fun-text {
    margin-right: 80px;
  }
}

.fun-text span {
  font-size: 50px;
  color: #222222;
  font-weight: 400;
  padding: 20px 0;
  display: inline-block;
}

.fun-text p {
  font-size: 16px;
  line-height: 22px;
  color: #222222;
}

.bg-primary .fun-text span, .bg-primary .fun-text p {
  color: #ffffff;
}

.card .card_img_news {
  position: relative;
  background-size: cover;
  background-position: center center;
  width: 100%;
  overflow: hidden;
  height: 225px;
}

.img_ex{
  position: relative;
  background-size: cover;
  background-position: center center;
  width: 100%;
  overflow: hidden;
  height: 225px;
}


.img_ex.overlay:before {
  position: absolute;
  content: "";
  background: rgba(0, 0, 0, 0.25);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.img_ex.overlay-primary:before {
  /*background-color: rgba(44, 56, 85, 0.7);*/
  background-color: rgba(3, 30, 69, 0.5);
}
.img_ex.overlay-info:before {
  /*background-color: rgba(44, 56, 85, 0.7);*/
  background-color: rgba(3, 30, 69, 0.5);
}
.img_ex.overlay-0:before {
  background: rgba(0, 0, 0, 0.7);
}
.img_ex.overlay-1:before {
  background: rgba(0, 0, 0, 0.55);
}
.img_ex.overlay-2:before {
  background: rgba(0, 0, 0, 0.4);
}